<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">12F2560</string>
		<string key="IBDocument.InterfaceBuilderVersion">5056</string>
		<string key="IBDocument.AppKitVersion">1187.40</string>
		<string key="IBDocument.HIToolboxVersion">626.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">5056</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>NSBox</string>
			<string>NSButton</string>
			<string>NSButtonCell</string>
			<string>NSColorWell</string>
			<string>NSCustomObject</string>
			<string>NSCustomView</string>
			<string>NSForm</string>
			<string>NSFormCell</string>
			<string>NSMenu</string>
			<string>NSMenuItem</string>
			<string>NSPopUpButton</string>
			<string>NSPopUpButtonCell</string>
			<string>NSSlider</string>
			<string>NSSliderCell</string>
			<string>NSTextField</string>
			<string>NSTextFieldCell</string>
			<string>NSView</string>
			<string>NSWindowTemplate</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="592642508">
			<object class="NSCustomObject" id="98718899">
				<string key="NSClassName">InspectorPanel</string>
			</object>
			<object class="NSCustomObject" id="686439068">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="531023819">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="380279011">
				<int key="NSWindowStyleMask">1</int>
				<int key="NSWindowBacking">1</int>
				<string key="NSWindowRect">{{697, 273}, {165, 333}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle">AllFilling</string>
				<string key="NSWindowClass">IPAllFilling</string>
				<string key="NSViewClass">View</string>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<string key="NSWindowContentMinSize">{165, 333}</string>
				<object class="NSView" key="NSWindowView" id="213883792">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<array class="NSMutableArray" key="NSSubviews">
						<object class="NSPopUpButton" id="447430346">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{5, 297}, {155, 26}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="316423986"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSPopUpButtonCell" key="NSCell" id="733035148">
								<int key="NSCellFlags">67108928</int>
								<int key="NSCellFlags2">1024</int>
								<object class="NSFont" key="NSSupport" id="978143710">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">12</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="447430346"/>
								<int key="NSButtonFlags">-2038284288</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="978143710"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
								<object class="NSMenuItem" key="NSMenuItem" id="640866960">
									<reference key="NSMenu" ref="1049484283"/>
									<string key="NSTitle">Ikke udfyldt</string>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<int key="NSState">1</int>
									<object class="NSCustomResource" key="NSOnImage" id="150989578">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuCheckmark</string>
									</object>
									<object class="NSCustomResource" key="NSMixedImage" id="219855682">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuMixedState</string>
									</object>
									<string key="NSAction">_popUpItemAction:</string>
									<reference key="NSTarget" ref="733035148"/>
								</object>
								<bool key="NSMenuItemRespectAlignment">YES</bool>
								<object class="NSMenu" key="NSMenu" id="1049484283">
									<string key="NSTitle">OtherViews</string>
									<array class="NSMutableArray" key="NSMenuItems">
										<reference ref="640866960"/>
										<object class="NSMenuItem" id="189043040">
											<reference key="NSMenu" ref="1049484283"/>
											<string key="NSTitle">Basis</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="150989578"/>
											<reference key="NSMixedImage" ref="219855682"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">1</int>
											<reference key="NSTarget" ref="733035148"/>
										</object>
										<object class="NSMenuItem" id="724971155">
											<reference key="NSMenu" ref="1049484283"/>
											<string key="NSTitle">Gradueret</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="150989578"/>
											<reference key="NSMixedImage" ref="219855682"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">2</int>
											<reference key="NSTarget" ref="733035148"/>
										</object>
										<object class="NSMenuItem" id="881679193">
											<reference key="NSMenu" ref="1049484283"/>
											<string key="NSTitle">Radial</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="150989578"/>
											<reference key="NSMixedImage" ref="219855682"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">3</int>
											<reference key="NSTarget" ref="733035148"/>
										</object>
										<object class="NSMenuItem" id="565258205">
											<reference key="NSMenu" ref="1049484283"/>
											<string key="NSTitle">Akse</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="150989578"/>
											<reference key="NSMixedImage" ref="219855682"/>
											<string key="NSAction">_popUpItemAction:</string>
											<int key="NSTag">4</int>
											<reference key="NSTarget" ref="733035148"/>
										</object>
									</array>
								</object>
								<int key="NSPreferredEdge">3</int>
								<bool key="NSUsesItemFromMenu">YES</bool>
								<bool key="NSAltersState">YES</bool>
								<int key="NSArrowPosition">1</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSBox" id="926801471">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">266</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSView" id="155174476">
									<reference key="NSNextResponder" ref="926801471"/>
									<int key="NSvFlags">274</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSSlider" id="814603352">
											<reference key="NSNextResponder" ref="155174476"/>
											<int key="NSvFlags">257</int>
											<string key="NSFrame">{{60, 4}, {72, 21}}</string>
											<reference key="NSSuperview" ref="155174476"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="1026377478"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSSliderCell" key="NSCell" id="130736343">
												<int key="NSCellFlags">67371264</int>
												<int key="NSCellFlags2">0</int>
												<string key="NSContents"/>
												<object class="NSFont" key="NSSupport" id="821505370">
													<string key="NSName">Helvetica</string>
													<double key="NSSize">12</double>
													<int key="NSfFlags">16</int>
												</object>
												<reference key="NSControlView" ref="814603352"/>
												<double key="NSMaxValue">360</double>
												<double key="NSMinValue">0.0</double>
												<double key="NSValue">0.0</double>
												<double key="NSAltIncValue">0.0</double>
												<int key="NSNumberOfTickMarks">0</int>
												<int key="NSTickMarkPosition">0</int>
												<bool key="NSAllowsTickMarkValuesOnly">NO</bool>
												<bool key="NSVertical">NO</bool>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
										<object class="NSTextField" id="623712141">
											<reference key="NSNextResponder" ref="155174476"/>
											<int key="NSvFlags">258</int>
											<string key="NSFrame">{{4, 5}, {35, 21}}</string>
											<reference key="NSSuperview" ref="155174476"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="77438893"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSTextFieldCell" key="NSCell" id="281973921">
												<int key="NSCellFlags">-1805647872</int>
												<int key="NSCellFlags2">0</int>
												<string key="NSContents">0</string>
												<reference key="NSSupport" ref="821505370"/>
												<reference key="NSControlView" ref="623712141"/>
												<bool key="NSDrawsBackground">YES</bool>
												<object class="NSColor" key="NSBackgroundColor" id="233305612">
													<int key="NSColorSpace">6</int>
													<string key="NSCatalogName">System</string>
													<string key="NSColorName">textBackgroundColor</string>
													<object class="NSColor" key="NSColor" id="151619053">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MQA</bytes>
													</object>
												</object>
												<object class="NSColor" key="NSTextColor">
													<int key="NSColorSpace">6</int>
													<string key="NSCatalogName">System</string>
													<string key="NSColorName">controlTextColor</string>
													<object class="NSColor" key="NSColor" id="404536553">
														<int key="NSColorSpace">3</int>
														<bytes key="NSWhite">MAA</bytes>
													</object>
												</object>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
										<object class="NSButton" id="77438893">
											<reference key="NSNextResponder" ref="155174476"/>
											<int key="NSvFlags">257</int>
											<string key="NSFrame">{{44, 6}, {11, 18}}</string>
											<reference key="NSSuperview" ref="155174476"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="814603352"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSButtonCell" key="NSCell" id="449364040">
												<int key="NSCellFlags">67108864</int>
												<int key="NSCellFlags2">134217728</int>
												<string key="NSContents">Felt</string>
												<object class="NSFont" key="NSSupport" id="224853152">
													<string key="NSName">LucidaGrande</string>
													<double key="NSSize">14</double>
													<int key="NSfFlags">16</int>
												</object>
												<reference key="NSControlView" ref="77438893"/>
												<int key="NSButtonFlags">138690560</int>
												<int key="NSButtonFlags2">0</int>
												<object class="NSCustomResource" key="NSNormalImage" id="644231542">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowLeft</string>
												</object>
												<object class="NSCustomResource" key="NSAlternateImage" id="393802771">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowLeftH</string>
												</object>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">200</int>
												<int key="NSPeriodicInterval">25</int>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
										<object class="NSButton" id="1026377478">
											<reference key="NSNextResponder" ref="155174476"/>
											<int key="NSvFlags">257</int>
											<string key="NSFrame">{{136, 6}, {11, 18}}</string>
											<reference key="NSSuperview" ref="155174476"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="194319011"/>
											<int key="NSTag">1</int>
											<bool key="NSEnabled">YES</bool>
											<object class="NSButtonCell" key="NSCell" id="733687406">
												<int key="NSCellFlags">67108864</int>
												<int key="NSCellFlags2">134217728</int>
												<string key="NSContents">Felt</string>
												<reference key="NSSupport" ref="224853152"/>
												<reference key="NSControlView" ref="1026377478"/>
												<int key="NSTag">1</int>
												<int key="NSButtonFlags">138690560</int>
												<int key="NSButtonFlags2">0</int>
												<object class="NSCustomResource" key="NSNormalImage" id="190653761">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowRight</string>
												</object>
												<object class="NSCustomResource" key="NSAlternateImage" id="346793766">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">arrowRightH</string>
												</object>
												<string key="NSKeyEquivalent"/>
												<int key="NSPeriodicDelay">200</int>
												<int key="NSPeriodicInterval">25</int>
											</object>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
										</object>
									</array>
									<string key="NSFrame">{{2, 2}, {152, 30}}</string>
									<reference key="NSSuperview" ref="926801471"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="623712141"/>
								</object>
							</array>
							<string key="NSFrame">{{5, 121}, {156, 48}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="155174476"/>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Graduer vinkel</string>
								<reference key="NSSupport" ref="821505370"/>
								<reference key="NSBackgroundColor" ref="233305612"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxMTkAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="155174476"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSBox" id="316423986">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">266</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSView" id="341983776">
									<reference key="NSNextResponder" ref="316423986"/>
									<int key="NSvFlags">274</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSColorWell" id="453514438">
											<reference key="NSNextResponder" ref="341983776"/>
											<int key="NSvFlags">266</int>
											<set class="NSMutableSet" key="NSDragTypes">
												<string>NSColor pasteboard type</string>
											</set>
											<string key="NSFrame">{{5, 6}, {142, 29}}</string>
											<reference key="NSSuperview" ref="341983776"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="479509011"/>
											<bool key="NSEnabled">YES</bool>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<bool key="NSIsBordered">YES</bool>
											<object class="NSColor" key="NSColor" id="992082046">
												<int key="NSColorSpace">1</int>
												<bytes key="NSRGB">MSAxIDEAA</bytes>
											</object>
										</object>
									</array>
									<string key="NSFrame">{{2, 2}, {152, 38}}</string>
									<reference key="NSSuperview" ref="316423986"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="453514438"/>
								</object>
							</array>
							<string key="NSFrame">{{5, 237}, {156, 57}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="341983776"/>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Farve</string>
								<reference key="NSSupport" ref="978143710"/>
								<reference key="NSBackgroundColor" ref="233305612"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxMTkAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="341983776"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSBox" id="479509011">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">266</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSView" id="474038551">
									<reference key="NSNextResponder" ref="479509011"/>
									<int key="NSvFlags">274</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSColorWell" id="739584859">
											<reference key="NSNextResponder" ref="474038551"/>
											<int key="NSvFlags">266</int>
											<set class="NSMutableSet" key="NSDragTypes">
												<string>NSColor pasteboard type</string>
											</set>
											<string key="NSFrame">{{5, 6}, {142, 29}}</string>
											<reference key="NSSuperview" ref="474038551"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="926801471"/>
											<bool key="NSEnabled">YES</bool>
											<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
											<bool key="NSIsBordered">YES</bool>
											<reference key="NSColor" ref="992082046"/>
										</object>
									</array>
									<string key="NSFrame">{{2, 2}, {152, 38}}</string>
									<reference key="NSSuperview" ref="479509011"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="739584859"/>
								</object>
							</array>
							<string key="NSFrame">{{5, 175}, {156, 57}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="474038551"/>
							<string key="NSOffsets">{0, 0}</string>
							<object class="NSTextFieldCell" key="NSTitleCell">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Graduer farve</string>
								<reference key="NSSupport" ref="978143710"/>
								<reference key="NSBackgroundColor" ref="233305612"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MCAwLjgwMDAwMDAxMTkAA</bytes>
								</object>
							</object>
							<reference key="NSContentView" ref="474038551"/>
							<int key="NSBorderType">3</int>
							<int key="NSBoxType">0</int>
							<int key="NSTitlePosition">2</int>
							<bool key="NSTransparent">NO</bool>
						</object>
						<object class="NSForm" id="602952063">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">266</int>
							<string key="NSFrame">{{8, 8}, {112, 21}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="809037846"/>
							<bool key="NSEnabled">YES</bool>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
							<int key="NSNumRows">1</int>
							<int key="NSNumCols">1</int>
							<array class="NSMutableArray" key="NSCells">
								<object class="NSFormCell" id="531265592">
									<int key="NSCellFlags">342884417</int>
									<int key="NSCellFlags2">1024</int>
									<string key="NSContents"/>
									<reference key="NSSupport" ref="978143710"/>
									<reference key="NSControlView" ref="602952063"/>
									<double key="NSTitleWidth">68.353515625</double>
									<object class="NSCell" key="NSTitleCell">
										<int key="NSCellFlags">67108864</int>
										<int key="NSCellFlags2">67108864</int>
										<string key="NSContents">Trinbredde</string>
										<reference key="NSSupport" ref="978143710"/>
										<reference key="NSControlView" ref="602952063"/>
									</object>
								</object>
							</array>
							<string key="NSCellSize">{112, 21}</string>
							<string key="NSIntercellSpacing">{1, 3}</string>
							<int key="NSMatrixFlags">67633152</int>
							<string key="NSCellClass">NSActionCell</string>
							<object class="NSFormCell" key="NSProtoCell" id="414228649">
								<int key="NSCellFlags">342884416</int>
								<int key="NSCellFlags2">1024</int>
								<string key="NSContents"/>
								<reference key="NSSupport" ref="978143710"/>
								<double key="NSTitleWidth">68.353515625</double>
								<object class="NSCell" key="NSTitleCell">
									<int key="NSCellFlags">67108864</int>
									<int key="NSCellFlags2">67108864</int>
									<string key="NSContents">Field:</string>
									<reference key="NSSupport" ref="978143710"/>
								</object>
							</object>
							<int key="NSSelectedRow">-1</int>
							<int key="NSSelectedCol">-1</int>
							<object class="NSColor" key="NSBackgroundColor">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
								</object>
							</object>
							<reference key="NSCellBackgroundColor" ref="151619053"/>
							<reference key="NSFont" ref="978143710"/>
						</object>
						<object class="NSButton" id="809037846">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">265</int>
							<string key="NSFrame">{{126, 10}, {12, 18}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="508680776"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="340406053">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Felt</string>
								<reference key="NSSupport" ref="224853152"/>
								<reference key="NSControlView" ref="809037846"/>
								<int key="NSButtonFlags">138690560</int>
								<int key="NSButtonFlags2">0</int>
								<reference key="NSNormalImage" ref="644231542"/>
								<reference key="NSAlternateImage" ref="393802771"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSButton" id="508680776">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">265</int>
							<string key="NSFrame">{{147, 10}, {12, 18}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView"/>
							<int key="NSTag">1</int>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="236409385">
								<int key="NSCellFlags">67108864</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Felt</string>
								<reference key="NSSupport" ref="224853152"/>
								<reference key="NSControlView" ref="508680776"/>
								<int key="NSTag">1</int>
								<int key="NSButtonFlags">138690560</int>
								<int key="NSButtonFlags2">0</int>
								<reference key="NSNormalImage" ref="190653761"/>
								<reference key="NSAlternateImage" ref="346793766"/>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSTextField" id="194319011">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">264</int>
							<string key="NSFrame">{{4, 59}, {82, 32}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="673369120"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="491666543">
								<int key="NSCellFlags">-2079326144</int>
								<int key="NSCellFlags2">134218752</int>
								<string type="base64-UTF8" key="NSContents">UmFkaWFsCkNlbnRlcg</string>
								<reference key="NSSupport" ref="978143710"/>
								<reference key="NSControlView" ref="194319011"/>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY3MDAwMDU1AA</bytes>
								</object>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textColor</string>
									<reference key="NSColor" ref="404536553"/>
								</object>
							</object>
							<bool key="NSAllowsLogicalLayoutDirection">NO</bool>
						</object>
						<object class="NSCustomView" id="673369120">
							<reference key="NSNextResponder" ref="213883792"/>
							<int key="NSvFlags">265</int>
							<string key="NSFrame">{{84, 38}, {74, 74}}</string>
							<reference key="NSSuperview" ref="213883792"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="602952063"/>
							<string key="NSClassName">SliderBox</string>
							<string key="NSExtension">NSView</string>
						</object>
					</array>
					<string key="NSFrameSize">{165, 333}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
					<reference key="NSNextKeyView" ref="447430346"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1920, 1178}}</string>
				<string key="NSMinSize">{165, 355}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<bool key="usesAutoincrementingIDs">NO</bool>
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">allFillingWindow</string>
						<reference key="source" ref="98718899"/>
						<reference key="destination" ref="380279011"/>
					</object>
					<string key="id">44</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fillPopup</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="447430346"/>
					</object>
					<string key="id">112</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">colorWell</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="453514438"/>
					</object>
					<string key="id">113</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">colorWellGraduated</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="739584859"/>
					</object>
					<string key="id">114</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleField</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="623712141"/>
					</object>
					<string key="id">115</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleSlider</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="814603352"/>
					</object>
					<string key="id">116</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setFillState:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="447430346"/>
					</object>
					<string key="id">117</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setFillColor:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="453514438"/>
					</object>
					<string key="id">118</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setEndColor:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="739584859"/>
					</object>
					<string key="id">119</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="77438893"/>
					</object>
					<string key="id">121</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="814603352"/>
					</object>
					<string key="id">122</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="1026377478"/>
					</object>
					<string key="id">123</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setAngle:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="623712141"/>
					</object>
					<string key="id">124</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">stepForm</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="531265592"/>
					</object>
					<string key="id">134</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setStepWidth:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="602952063"/>
					</object>
					<string key="id">135</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setStepWidth:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="809037846"/>
					</object>
					<string key="id">138</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">setStepWidth:</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="508680776"/>
					</object>
					<string key="id">139</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">radialCenterText</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="194319011"/>
					</object>
					<string key="id">152</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">sliderBox</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="673369120"/>
					</object>
					<string key="id">168</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">stepButtonLeft</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="809037846"/>
					</object>
					<string key="id">169</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">stepButtonRight</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="508680776"/>
					</object>
					<string key="id">170</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleButtonLeft</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="77438893"/>
					</object>
					<string key="id">171</string>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">angleButtonRight</string>
						<reference key="source" ref="380279011"/>
						<reference key="destination" ref="1026377478"/>
					</object>
					<string key="id">172</string>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<string key="id">0</string>
						<array key="object" id="0"/>
						<reference key="children" ref="592642508"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-2</string>
						<reference key="object" ref="98718899"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-1</string>
						<reference key="object" ref="686439068"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">10</string>
						<reference key="object" ref="380279011"/>
						<array class="NSMutableArray" key="children">
							<reference ref="213883792"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">IPAllFilling</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">36</string>
						<reference key="object" ref="213883792"/>
						<array class="NSMutableArray" key="children">
							<reference ref="447430346"/>
							<reference ref="926801471"/>
							<reference ref="316423986"/>
							<reference ref="479509011"/>
							<reference ref="602952063"/>
							<reference ref="809037846"/>
							<reference ref="508680776"/>
							<reference ref="194319011"/>
							<reference ref="673369120"/>
						</array>
						<reference key="parent" ref="380279011"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">84</string>
						<reference key="object" ref="447430346"/>
						<array class="NSMutableArray" key="children">
							<reference ref="733035148"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">102</string>
						<reference key="object" ref="926801471"/>
						<array class="NSMutableArray" key="children">
							<reference ref="814603352"/>
							<reference ref="623712141"/>
							<reference ref="77438893"/>
							<reference ref="1026377478"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">106</string>
						<reference key="object" ref="316423986"/>
						<array class="NSMutableArray" key="children">
							<reference ref="453514438"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">109</string>
						<reference key="object" ref="479509011"/>
						<array class="NSMutableArray" key="children">
							<reference ref="739584859"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">131</string>
						<reference key="object" ref="602952063"/>
						<array class="NSMutableArray" key="children">
							<reference ref="531265592"/>
							<reference ref="414228649"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">132</string>
						<reference key="object" ref="531265592"/>
						<reference key="parent" ref="602952063"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">136</string>
						<reference key="object" ref="809037846"/>
						<array class="NSMutableArray" key="children">
							<reference ref="340406053"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">137</string>
						<reference key="object" ref="508680776"/>
						<array class="NSMutableArray" key="children">
							<reference ref="236409385"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">142</string>
						<reference key="object" ref="194319011"/>
						<array class="NSMutableArray" key="children">
							<reference ref="491666543"/>
						</array>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">167</string>
						<reference key="object" ref="673369120"/>
						<reference key="parent" ref="213883792"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">175</string>
						<reference key="object" ref="733035148"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1049484283"/>
						</array>
						<reference key="parent" ref="447430346"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">180</string>
						<reference key="object" ref="340406053"/>
						<reference key="parent" ref="809037846"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">181</string>
						<reference key="object" ref="236409385"/>
						<reference key="parent" ref="508680776"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">182</string>
						<reference key="object" ref="491666543"/>
						<reference key="parent" ref="194319011"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">183</string>
						<reference key="object" ref="414228649"/>
						<reference key="parent" ref="602952063"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">86</string>
						<reference key="object" ref="1049484283"/>
						<array class="NSMutableArray" key="children">
							<reference ref="565258205"/>
							<reference ref="189043040"/>
							<reference ref="724971155"/>
							<reference ref="640866960"/>
							<reference ref="881679193"/>
						</array>
						<reference key="parent" ref="733035148"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">173</string>
						<reference key="object" ref="565258205"/>
						<reference key="parent" ref="1049484283"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">95</string>
						<reference key="object" ref="189043040"/>
						<reference key="parent" ref="1049484283"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">89</string>
						<reference key="object" ref="724971155"/>
						<reference key="parent" ref="1049484283"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">88</string>
						<reference key="object" ref="640866960"/>
						<reference key="parent" ref="1049484283"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">85</string>
						<reference key="object" ref="881679193"/>
						<reference key="parent" ref="1049484283"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">-3</string>
						<reference key="object" ref="531023819"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<string key="id">98</string>
						<reference key="object" ref="814603352"/>
						<array class="NSMutableArray" key="children">
							<reference ref="130736343"/>
						</array>
						<reference key="parent" ref="926801471"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">177</string>
						<reference key="object" ref="130736343"/>
						<reference key="parent" ref="814603352"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">96</string>
						<reference key="object" ref="623712141"/>
						<array class="NSMutableArray" key="children">
							<reference ref="281973921"/>
						</array>
						<reference key="parent" ref="926801471"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">176</string>
						<reference key="object" ref="281973921"/>
						<reference key="parent" ref="623712141"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">101</string>
						<reference key="object" ref="77438893"/>
						<array class="NSMutableArray" key="children">
							<reference ref="449364040"/>
						</array>
						<reference key="parent" ref="926801471"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">178</string>
						<reference key="object" ref="449364040"/>
						<reference key="parent" ref="77438893"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">105</string>
						<reference key="object" ref="1026377478"/>
						<array class="NSMutableArray" key="children">
							<reference ref="733687406"/>
						</array>
						<reference key="parent" ref="926801471"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">179</string>
						<reference key="object" ref="733687406"/>
						<reference key="parent" ref="1026377478"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">107</string>
						<reference key="object" ref="453514438"/>
						<reference key="parent" ref="316423986"/>
					</object>
					<object class="IBObjectRecord">
						<string key="id">110</string>
						<reference key="object" ref="739584859"/>
						<reference key="parent" ref="479509011"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="10.IBWindowTemplateEditedContentRect">{{329, 502}, {165, 333}}</string>
				<string key="101.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="102.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="105.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="106.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="107.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="109.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="110.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="131.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="132.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="136.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="137.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="142.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="167.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="173.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="175.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="176.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="177.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="178.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="179.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="180.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="181.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="182.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="183.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="36.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="84.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="85.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="86.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="88.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="89.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="95.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="96.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="98.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">IPAllFilling</string>
					<string key="superclassName">IPBasicLevel</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">fillPopup</string>
						<string key="NS.object.0">NSPopUpButton</string>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<string key="NS.key.0">fillPopup</string>
						<object class="IBToOneOutletInfo" key="NS.object.0">
							<string key="name">fillPopup</string>
							<string key="candidateClassName">NSPopUpButton</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/IPAllFilling.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">IPBasicLevel</string>
					<string key="superclassName">NSPanel</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/IPBasicLevel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">InspectorPanel</string>
					<string key="superclassName">IPBasicLevel</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/InspectorPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">SliderBox</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/SliderBox.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<bool key="IBDocument.previouslyAttemptedUpgradeToXcode5">YES</bool>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1050" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="4600" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NSMenuCheckmark">{11, 11}</string>
			<string key="NSMenuMixedState">{10, 3}</string>
			<string key="arrowLeft">{11, 18}</string>
			<string key="arrowLeftH">{11, 18}</string>
			<string key="arrowRight">{11, 18}</string>
			<string key="arrowRightH">{11, 18}</string>
		</dictionary>
	</data>
</archive>
